Subject: Ticket Assigned - Need Jira
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 23:28:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and pro
 cess your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  974-66107493            03:08 AM, 07th Feb                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:08 AM, 07th Feb                     hi                             03:09 AM, 07th Feb                     hi                    My credit still not transfer in my  portal           03:09 AM, 07th Feb                     hi                    Showing some error           03:10 AM, 07th Feb                   Abdulqader                   Could you please share your order number so that I can assist you further?           03:10 AM, 07
 th Feb                     hi                    Ok           03:10 AM, 07th Feb                     hi                             03:13 AM, 07th Feb                     hi                    I think there some IT problem           03:14 AM, 07th Feb                   Abdulqader                   We would like to inform you that we have processed the refund of amount (QAR 45 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:15 AM, 07th Feb                   Abdulqader                   Is there anything else may I assist you with?           03:18 AM, 07th Feb                     hi                             03:18 AM, 07th Feb                     hi                    Still showing the same           03:18 AM, 07th Feb                     hi
                     Error during address           03:19 AM, 07th Feb                   Abdulqader                   Please share the screenshot of My Credit.           03:19 AM, 07th Feb                     hi                    Ok           03:19 AM, 07th Feb                     hi                             03:20 AM, 07th Feb                   Abdulqader                   kindly confirm the email [email-masked]           03:22 AM, 07th Feb                     hi                    [email-masked]           03:22 AM, 07th Feb                     hi                    Can you resolve this           03:23 AM, 07th Feb                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:24 AM, 07th Feb                     hi                    Please I can not make order           03:24 AM, 07th Feb    
                  hi                    Or else have to delete the app           03:24 AM, 07th Feb                     hi                    Will wait for your response           03:25 AM, 07th Feb                     hi                    Thanks           03:25 AM, 07th Feb                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:27 AM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860612